
{
  "Conf-Version": "2.0",
  "Conf-Name": "zh_CN",
  "Family": "SJK",
  "Type": "Text",
  "Handwriting-Model": "zh.hdb",
  "Language-Model": "zh.ldb",
  "WritingDirection":0,
  "Language-Set":[],
  "RecoMode":2,
  "Character-Set": [],
  "Boost-Setting": "boostDicWords",
  "Language-Dictionarys": [],
  "Language-Model-Weight": 0.10
}